@charset "UTF-8";

/* Deferred styles for optimized MODX templates 1, 2, 3, 7 and 10. */

.logo-block{margin-left:0.5rem;display:flex;flex-direction:column;letter-spacing:.1em;align-items:center;}
.dropdown-menu,.menu-group:hover .dropdown-menu{position:absolute;left:50%;transform:translateX(-50%);background-color:#fff;box-shadow:0 8px 16px rgba(0,0,0,0.1);z-index:5}
.dropdown-menu{display:none;margin-top:0;border-bottom-right-radius:.5rem;border-bottom-left-radius:.5rem;background-color:#e20000;min-width:-moz-max-content;min-width:max-content}
.menu-group:hover .dropdown-menu,.dropdown-menu:hover{display:block;opacity:1;visibility:visible}
.dropdown-menu-block{display:flex;align-items:center;justify-content:space-between;padding:1rem;color: #000;}
.submenu-item{display:block;padding:.5rem;font-size:1rem;border-bottom:1px dotted #000;transition:background-color .3s;color:#000;}
.submenu-item,.submenu-item:hover,.submenu-item:focus{display:block;white-space:nowrap;}
.submenu-item:last-child{border-bottom:none}
.submenu-item:hover,.submenu-item:focus{background-color:#EBEFF2;}
.nav-button{padding:5px;margin:0 5px;cursor:pointer;background-color:#fff;border-radius:50%}
.nav-button.active{background-color:#4A90E2}
.grid-overlay{background:rgba(0,0,0,0.2)}
.text-blue{color:#D5F4FF}
.text-yellow{color:#F1F1E6}
.p-2{padding: 0.5rem;}
.w-4{ width: 1rem;}
@media (min-width: 1024px){.lg\:flex{display: flex;}
.lg\:items-center{align-items: center;}
.lg\:hidden{display: none;}
}
@media (min-width: 1280px){.xl\:flex{display: flex;}
.xl\:items-center{align-items: center;}
}
@media (min-width: 640px){.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}
}
@media (min-width: 768px){.md\:w-auto{width:auto}
.md\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}
.md\:px-0{padding-left:0;padding-right:0}
.md\:pt-14{padding-top:3.5rem}
}
@media (min-width: 1024px){.lg\:hidden{display:none}
.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}
.lg\:justify-start{justify-content:flex-start}
.lg\:text-left{text-align:left}
}
@media (min-width: 1280px){.xl\:flex{display:flex}
.xl\:items-center{align-items:center}
}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
code,kbd,samp{font-family:monospace,monospace;font-size:1em}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
fieldset{padding:.35em .75em .625em}
legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}
progress{vertical-align:baseline}
[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}
[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}
[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
details{display:block}
summary{display:list-item}
template{display:none}
[hidden]{display:none}
abbr:where([title]){-webkit-text-decoration:underline dotted;text-decoration:underline dotted}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
table{text-indent:0;border-color:inherit;border-collapse:collapse;width:100%}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}
:-moz-focusring{outline:auto}
:-moz-ui-invalid{box-shadow:none}
progress{vertical-align:baseline}
::-webkit-inner-spin-button,::-webkit-outer-spin-button{height:auto}
[type='search']{-webkit-appearance:textfield;outline-offset:-2px}
::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
summary{display:list-item}
fieldset{margin:0;padding:0}
legend{padding:0}
dialog{padding:0}
input::-moz-placeholder,textarea::-moz-placeholder{opacity:1;color:#9ca3af}
input::placeholder,textarea::placeholder{opacity:1;color:#9ca3af}
:disabled{cursor:default}
[hidden]{display:none}
.absolute{position:absolute}
.relative{position:relative}
.-left-1\/2{left:-50%}
.left-0{left:0}
.right-0{right:0}
.top-0{top:0}
.z-20{z-index:20}
.z-30{z-index:30}
.z-50{z-index:50}
.m-4{margin:1rem}
.mb-4{margin-bottom:1rem}
.mb-6{margin-bottom:1.5rem}
.mb-8{margin-bottom:2rem}
.mb-12{margin-bottom:3rem}
.ml-1{margin-left:.25rem}
.ml-4{margin-left:1rem}
.mr-2{margin-right:.5rem}
.mt-10{margin-top:2.5rem}
.mt-2{margin-top:0.5rem}
.mt-4{margin-top:1rem}
.mt-6{margin-top:1.5rem}
.mt-8{margin-top:2rem}
.block{display:block}
.inline-flex{display:inline-flex}
.h-4{height:1rem}
.h-6{height:1.5rem}
.h-full{height:100%}
.w-4{width:1rem}
.w-4\/12{width:33.333333%}
.w-6{width:1.5rem}
.w-64{width:16rem}
.w-8\/12{width:66.666667%}
.w-full{width:100%}
.min-w-max{min-width:-moz-max-content;min-width:max-content}
.max-w-xs{max-width:20rem}
.translate-x-1\/2{transform:translateX(50%) translateY(0) rotate(0deg) skewX(0deg) skewY(0deg) scaleX(1) scaleY(1)}
.transform{transform:translate(10px,20px) rotate(15deg) skewX(5deg) skewY(3deg) scaleX(1.1) scaleY(0.9)}
.grid-cols-1{display:grid;grid-template-columns:repeat(1,minmax(0,1fr))}
.justify-center{justify-content:center}
.justify-between{justify-content:space-between}
.gap-8{gap:2rem}
.space-x-4 > :not([hidden]) ~ :not([hidden]){margin-right:0;margin-left:1rem}
.space-y-1 > :not([hidden]) ~ :not([hidden]){margin-top:.25rem;margin-bottom:0}
.space-y-4 > :not([hidden]) ~ :not([hidden]){margin-top:1rem;margin-bottom:0}
.overflow-y-auto{overflow-y:auto}
.rounded{border-radius:.25rem}
.rounded-full{border-radius:9999px}
.border{border-width:1px}
.border-b{border-bottom-width:1px}
.border-t{border-top-width:1px}
.border-gray-200{border-color:#e50000}
.border-gray-700{border-color:#370000}
.border-white{border-color:red}
.bg-blue-100{background-color:#db0000}
.bg-blue-400{background-color:#600000}
.bg-blue-500{background-color:#3b0000}
.bg-blue-800{background-color:#1e0000}
.bg-white{background-color:red}
.bg-opacity-20{background-color:rgba(0,0,0,0.2)}
.bg-cover{background-size:cover}
.bg-top{background-position:top}
.object-cover{-o-object-fit:cover;object-fit:cover}
.p-12{padding:3rem}
.p-4{padding:1rem}
.p-6{padding:1.5rem}
.py-1{padding-top:.25rem;padding-bottom:.25rem}
.py-10{padding-top:2.5rem;padding-bottom:2.5rem}
.py-2{padding-top:.5rem;padding-bottom:.5rem}
.py-8{padding-top:2rem;padding-bottom:2rem}
.pl-6{padding-left:1.5rem}
.pt-12{padding-top:3rem}
.pt-4{padding-top:1rem}
.text-left{text-align:left}
.text-center{text-align:center}
.text-2xl{font-size:1.5rem;line-height:2rem}
.text-3xl{font-size:1.875rem;line-height:2.25rem}
.text-5xl{font-size:3rem;line-height:1}
.text-lg{font-size:1.125rem;line-height:1.75rem}
.text-sm{font-size:.875rem;line-height:1.25rem}
.text-xs{font-size:.75rem;line-height:1rem}
.font-light{font-weight:300}
.font-semibold{font-weight:600}
.font-thin{font-weight:100}
.uppercase{text-transform:uppercase}
.leading-tight{line-height:1.25}
.tracking-wider{letter-spacing:.05em}
.text-black{color:#000}
.text-blue-400{color:#600000}
.text-white{color:red}
.shadow{box-shadow:0 1px 3px 0 #000,0 1px 2px -1px #000}
.shadow-md{box-shadow:0 4px 6px -1px #000,0 2px 4px -2px #000}
.shadow-lg{box-shadow:0 10px 15px -3px #000,0 4px 6px -4px #000}
.transition{transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-backdrop-filter;transition-timing-function:cubic-bezier(0.4,0,0.2,1);transition-duration:150ms}
.transition-colors{transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;transition-timing-function:cubic-bezier(0.4,0,0.2,1);transition-duration:150ms}
.transition-transform{transition-property:transform;transition-timing-function:cubic-bezier(0.4,0,0.2,1);transition-duration:150ms}
.duration-300{transition-duration:300ms}
.ease-in-out{transition-timing-function:cubic-bezier(0.4,0,0.2,1)}
.hover\:bg-blue-700:hover{background-color:#1d0000}
.hover\:bg-gray-100:hover{background-color:#f30000}
.hover\:bg-white:hover{background-color:red}
.hover\:text-blue-500:hover{color:#3b0000}
.hover\:text-gray-300:hover{color:#d10000}
.text-blue{color:#B0D9FD}
.justify-between{justify-content:space-between}
.w-full{width:100%}
.relative{position:relative}
.absolute{position:absolute}
.slider-container{overflow:hidden;width:100%;user-select: none;-webkit-user-select: none;cursor:grab;user-select:none;-webkit-user-select:none}
.slider{display:flex}
.slider-container{cursor:grab;user-select:none;-webkit-user-select:none}
.slider-container.grabbing,.slider-container.grabbing a{cursor:grabbing}
.slider-container a{cursor:pointer}
.logo-link{flex:0 0 auto;margin:10px;display:inline-block}
.slider-btn{position:absolute;top:50%;transform:translateY(-50%);z-index:2;background-color:#132738;border:none;padding:10px 20px;cursor:pointer;color: #fff;}
#prevBtn{left:10px}
#nextBtn{right:10px}
@media (max-width: 499px){.logo-link{flex:0 0 100%;display:flex;justify-content:center}
.slider-btn{padding:8px 12px}
}
.unique-button-style svg{fill:currentColor;width:1rem;height:1rem}

.icon-container{flex-shrink:0;width:100px;height:100px;display:flex;align-items:center;justify-content:center}
.icon-container img{width:100px;height:100px;border-radius:50%;border:2px solid #708397;object-fit:cover}
@media (min-width: 768px) and (max-width: 1280px){.icon-container{margin-bottom:1rem}
}
@media (min-width: 1280px),(max-width: 767px){.icon-container{margin-right:1rem}
}
.unique-section{width:100%;background-color:#132738;position:relative}
.unique-section::before,.unique-section::after{content:"";position:absolute;left:0;right:0;height:2rem}
.unique-section::before{top:0;background-color:#F1F1E6}
.unique-section::after{bottom:0;background-color:#132738}
.row{display:flex;flex-wrap:wrap;justify-content:center}
.image-container,.text-container,.second-row-text-container{display:flex;justify-content:center;align-items:center;flex-direction:column;min-height:200px;padding:20px;text-align:center}
.image-container{background-size:cover;background-position:center;background-repeat:no-repeat}
.image-container::before{background-color:rgba(0,0,0,1);opacity:.3}
.text-container{color:#F1F1E6}
.second-row-text-container{background-color:#F1F1E6;color:#132738}
.text-container,.second-row-text-container{padding:2rem;position:relative;min-height:18.75rem}
.text-container h2,.second-row-text-container h2{position:relative;padding-bottom:.8rem;font-weight:700}
.text-container p,.second-row-text-container p{padding-top:.8rem}
.text-container h2::after{background-color:#F1F1E6}
.second-row-text-container h2::after{background-color:#132738}
.text-container h2::after,.second-row-text-container h2::after{content:"";position:absolute;left:50%;transform:translateX(-50%);bottom:0;width:50%;height:1px}
@media (max-width: 767px){.image-container,.text-container,.second-row-text-container{flex-basis:100%}
}
@media (min-width: 768px) and (max-width: 1280px){.image-container,.text-container,.second-row-text-container{flex-basis:50%}
.row:first-child div:nth-child(3){order:4}
.row:first-child div:nth-child(4){order:3}
.row:nth-child(2) div:nth-child(2){order:-1}
}
@media (min-width: 1281px){.image-container,.text-container,.second-row-text-container{flex-basis:25%}
}
.decorative-bar{height:4px;width:50px;background-color:#007BFF;margin-bottom:20px}
.section-content h3{font-size:1.4rem;margin-bottom:1rem;position:relative}
.section-content h3::after{content:"";display:block;width:8rem;height:.1rem;background-color:#8DD67A;position:absolute;bottom:-0.2rem;left:0}
.footer{padding-top: 2rem;padding-bottom: 2rem;color:#f1f1e6;background-color:#3b4856;}
.menu-panel{position:fixed;top:0;left:0;z-index:50;width:16rem;height:100%;padding:1rem;overflow-y:auto;background-color:#132738;transform:translateX(-100%);transition:transform .3s ease-in-out}
.close-menu-panel{position:absolute;top:1rem;right:1rem;cursor:pointer}
.close-menu-panel svg{width:24px;height:24px;fill:none;stroke:#fff;stroke-width:2}
.div-phone-menu-panel{margin-top:2.5rem;text-align:center;color:#F1F1E6}
.div-phone-menu-panel a{color:#F1F1E6;text-decoration:none}
.menu-panel a,.custom-submenu-link{display:block;padding:.5rem;color:#F1F1E6;border-bottom:1px solid #37425B;transition:background-color .2s}
.phone-link{font-size:1.1rem;font-weight:700}
.menu-panel a:hover,.custom-submenu-link:hover,.menu-panel a:focus,.custom-submenu-link:focus{background-color:#3A4D60}
.unique-button-style{display:flex;align-items:center;justify-content:space-between;width:100%;padding:.5rem;color:#F1F1E6;background-color:transparent;border:none;cursor:pointer;border-bottom:1px solid #37425B}
.unique-button-style svg{fill:currentColor}
.dropdown-content{padding-left:1.5rem}
.scroll-to-top{position:fixed;bottom:60px;right:10px;width:50px;height:50px;background-color:rgba(0,0,0,0.5);color:#fff;border:none;border-radius:10px;cursor:pointer;opacity:0;transition:opacity 0.3s,background-color 0.3s,transform .2s;z-index:1000;display:flex;justify-content:center;align-items:center;font-size:24px}
.scroll-to-top:hover{background-color:rgba(0,0,0,0.8)}
.scroll-to-top:active{transform:scale(0.9)}
.scroll-to-top.show{opacity:1}
.call-bar{display:none;position:fixed;bottom:0;left:0;width:100%;background-color:#132738;text-align:center;padding:0.2rem 0;z-index:1000}
.call-bar-link{color:#fff;font-size:1.6rem;text-decoration:none}
@media (min-width: 768px) {
.call-bar{display:none!important}
}
